Bug 23327 - nis enabled
Summary: nis enabled
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: authconfig   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: David Lawrence
URL:
Whiteboard: Florence Beta-3
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-04 16:39 UTC by Michael Redinger
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-04 16:39:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Redinger 2001-01-04 16:39:10 UTC
Doing a (kde) workstation installation I see that NIS is automatically
configured (with no
domain name and no server set). However, ypbind is not started (at least).

Comment 1 Nalin Dahyabhai 2001-01-10 23:52:14 UTC
Should be fixed as of 4.0.26.


Note You need to log in before you can comment on or make changes to this bug.